CONFIG_VERSION=3.13.0dev
CONFIG_INST_PREFIX=C:/src/osgeo4w/src/gdal-dev/osgeo4w/install/apps/gdal-dev
CONFIG_INST_LIBS=-LIBPATH:C:/src/osgeo4w/src/gdal-dev/osgeo4w/install/apps/gdal-dev/lib gdal-dev313
CONFIG_INST_CFLAGS=-IC:/src/osgeo4w/src/gdal-dev/osgeo4w/install/apps/gdal-dev/include
CONFIG_INST_DATA=C:/src/osgeo4w/src/gdal-dev/osgeo4w/install/apps/gdal-dev/share/gdal
prefix=${CONFIG_INST_PREFIX}
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${exec_prefix}/include
datadir=${CONFIG_INST_DATA}

Name: libgdal
Description: Geospatial Data Abstraction Library
Version: ${CONFIG_VERSION}
Libs: ${CONFIG_INST_LIBS}
Libs.private: C:/src/osgeo4w/src/gdal-dev/osgeo4w/osgeo4w/lib/archive.lib C:/src/osgeo4w/src/gdal-dev/osgeo4w/osgeo4w/lib/iconv.dll.lib C:/src/osgeo4w/src/gdal-dev/osgeo4w/osgeo4w/lib/charset.dll.lib C:/src/osgeo4w/src/gdal-dev/osgeo4w/osgeo4w/lib/libssl.lib C:/src/osgeo4w/src/gdal-dev/osgeo4w/osgeo4w/lib/libcrypto.lib crypt32 C:/src/osgeo4w/src/gdal-dev/osgeo4w/osgeo4w/lib/lz4.lib wbemuuid C:/src/osgeo4w/src/gdal-dev/osgeo4w/osgeo4w/lib/liblzma.lib C:/src/osgeo4w/src/gdal-dev/osgeo4w/osgeo4w/lib/muparser.lib C:/src/osgeo4w/src/gdal-dev/osgeo4w/osgeo4w/lib/Lerc.lib C:/src/osgeo4w/src/gdal-dev/osgeo4w/osgeo4w/lib/zstd.lib C:/src/osgeo4w/src/gdal-dev/osgeo4w/osgeo4w/lib/jpeg.lib C:/src/osgeo4w/src/gdal-dev/osgeo4w/osgeo4w/lib/poppler.lib C:/src/osgeo4w/src/gdal-dev/osgeo4w/osgeo4w/lib/libpng16.lib C:/src/osgeo4w/src/gdal-dev/osgeo4w/osgeo4w/lib/netcdf.lib C:/src/osgeo4w/src/gdal-dev/osgeo4w/osgeo4w/lib/hdf5_hl.lib C:/src/osgeo4w/src/gdal-dev/osgeo4w/osgeo4w/lib/hdf5.lib C:\src\osgeo4w\src\gdal-dev\osgeo4w\osgeo4w/lib/zlib.lib C:\src\osgeo4w\src\gdal-dev\osgeo4w\osgeo4w/lib/zstd.lib C:\src\osgeo4w\src\gdal-dev\osgeo4w\osgeo4w/lib/libcurl_imp.lib C:\src\osgeo4w\src\gdal-dev\osgeo4w\osgeo4w/lib/libxml2.lib C:/src/osgeo4w/src/gdal-dev/osgeo4w/osgeo4w/lib/blosc.lib C:/src/osgeo4w/src/gdal-dev/osgeo4w/osgeo4w/lib/libwebp.lib C:/src/osgeo4w/src/gdal-dev/osgeo4w/osgeo4w/lib/hdf.lib C:/src/osgeo4w/src/gdal-dev/osgeo4w/osgeo4w/lib/mfhdf.lib C:/src/osgeo4w/src/gdal-dev/osgeo4w/osgeo4w/lib/szip.lib C:/src/osgeo4w/src/gdal-dev/osgeo4w/osgeo4w/lib/openjp2.lib C:/src/osgeo4w/src/gdal-dev/osgeo4w/osgeo4w/lib/jxl.lib C:/src/osgeo4w/src/gdal-dev/osgeo4w/osgeo4w/lib/jxl_threads.lib C:/src/osgeo4w/src/gdal-dev/osgeo4w/osgeo4w/lib/kmlbase.lib C:/src/osgeo4w/src/gdal-dev/osgeo4w/osgeo4w/lib/kmldom.lib C:/src/osgeo4w/src/gdal-dev/osgeo4w/osgeo4w/lib/kmlengine.lib C:/src/osgeo4w/src/gdal-dev/osgeo4w/osgeo4w/lib/minizip.lib C:/src/osgeo4w/src/gdal-dev/osgeo4w/osgeo4w/lib/uriparser.lib C:/src/osgeo4w/src/gdal-dev/osgeo4w/osgeo4w/lib/spatialite_i.lib C:/src/osgeo4w/src/gdal-dev/osgeo4w/osgeo4w/lib/sqlite3_i.lib C:/src/osgeo4w/src/gdal-dev/osgeo4w/osgeo4w/lib/xerces-c_3.lib C:/src/osgeo4w/src/gdal-dev/osgeo4w/osgeo4w/lib/libmysql.lib C:/src/osgeo4w/src/gdal-dev/osgeo4w/osgeo4w/lib/libpq.lib "C:/Program Files (x86)/Windows Kits/10/Lib/10.0.22621.0/um/x64/odbccp32.lib" "C:/Program Files (x86)/Windows Kits/10/Lib/10.0.22621.0/um/x64/WS2_32.Lib" legacy_stdio_definitions.lib odbccp32.lib C:/src/osgeo4w/src/gdal-dev/osgeo4w/osgeo4w/lib/freexl_i.lib C:/src/osgeo4w/src/gdal-dev/osgeo4w/osgeo4w/lib/arrow_dataset.lib C:/src/osgeo4w/src/gdal-dev/osgeo4w/osgeo4w/lib/parquet.lib C:/src/osgeo4w/src/gdal-dev/osgeo4w/osgeo4w/lib/arrow_acero.lib C:/src/osgeo4w/src/gdal-dev/osgeo4w/osgeo4w/lib/arrow.lib ws2_32 C:/src/osgeo4w/src/gdal-dev/osgeo4w/osgeo4w/lib/libexpat.lib C:/src/osgeo4w/src/gdal-dev/osgeo4w/osgeo4w/lib/libxml2.lib C:/src/osgeo4w/src/gdal-dev/osgeo4w/osgeo4w/lib/geos_c.lib C:/src/osgeo4w/src/gdal-dev/osgeo4w/osgeo4w/lib/libcurl_imp.lib psapi C:/src/osgeo4w/src/gdal-dev/osgeo4w/osgeo4w/lib/proj.lib C:/src/osgeo4w/src/gdal-dev/osgeo4w/osgeo4w/lib/zlib.lib
Cflags: ${CONFIG_INST_CFLAGS}
